Bank Woori Saudara bugs - Bug #3195

[IHR-LOAN]perbaikan pada upload reguler payment loan PA34 dimana jika meng upload template
upload tersebut, terjadi error

11/07/2024 01:50 PM - Muhammad Bintar

Status: Closed Start date: 11/07/2024

Priority: Normal Due date: 11/13/2024

Assignee: Tri Rizgiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada upload reguler payment loan PA34 dimana jika meng upload template
upload tersebut, terjadi error.
History

#1 - 11/07/2024 01:50 PM - Muhammad Bintar
- File Loan Reguler Payment (PHRPA0034).xIsx added

ini file template upload nya

#2 - 11/07/2024 04:10 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

bintar,
ini apa di tabel loan type nya sudah di tambahin belum tenor 96 dan 120 nya?

#3 - 11/11/2024 04:21 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to Kezia Pawitra Yulianti
iya sudah mbak di tambahkan di tabel loan type.

#4 - 11/12/2024 11:50 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

yomma, boleh tolong bantu untuk ngecek ini
Tks

#5 - 11/12/2024 04:00 PM - Tri Rizqgiaty
- File MinovalS.MinovaES.Data.Element.dll added

- Status changed from Assigned to Developing

Fixing :
Update folder AP12/bin : MinovalS.MinovaES.Data.Element.dll
#6 - 11/12/2024 04:00 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#7 - 11/14/2024 09:49 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah dideploy ke bws
clipboard-202411071343-r0gzw.png 71.8 KB 11/07/2024 Muhammad Bintar
